/* ===== [ DETAY CSS ] ===== */
.detailStarRating {    float: left;    clear: both;margin-top: 15px;}
.detailStockStatus {float: right;margin-top: 10px;}
.detailShortDescription {    float: left;    width: 100%;margin: 20px 0px 30px 0px;color: #666;font-size:12px;font-weight:400;border-top: 1px solid #ccc;padding: 10px 0px 20px 0px;border-bottom: 1px solid #ccc;}
.detailStarRating .ratingblock { border-bottom: none !important; }
.detailStarRating .ratingblock {display:block;margin: 0;padding: 0;}
.detailStarRating .unit-rating { /* the UL */list-style: none !important;margin: 0px 0px 10px 0px!important;padding: 0px !important;height: 20px !important;position: relative !important;background: url('starrating.png') top left repeat-x !important;width:125px !important;overflow: hidden;margin: 0 !important;}
.detailStarRating .unit-rating li { text-indent: -90000px !important; padding: 0px !important; margin: 0px !important; /*\*/ float: left !important;/* */ }
.detailStarRating .unit-rating li a { outline: none !important; display: block !important; width: 25px !important; height: 20px !important; text-decoration: none !important; text-indent: -9000px !important; z-index: 20 !important; position: absolute !important; padding: 0px !important; }
.detailStarRating .unit-rating li a:hover { background: url('starrating.png') left center !important; z-index: 2 !important; left: 0px !important; }
.detailStarRating .unit-rating a.r1-unit { left: 0px !important; }
.detailStarRating .unit-rating a.r1-unit:hover { width:25px !important; }
.detailStarRating .unit-rating a.r2-unit { left: 25px !important; }
.detailStarRating .unit-rating a.r2-unit:hover { width: 50px !important; }
.detailStarRating .unit-rating a.r3-unit { left: 50px !important; }
.detailStarRating .unit-rating a.r3-unit:hover { width: 75px !important; }
.detailStarRating .unit-rating a.r4-unit { left: 75px !important; }
.detailStarRating .unit-rating a.r4-unit:hover { width: 100px !important; }
.detailStarRating .unit-rating a.r5-unit { left: 100px !important; }
.detailStarRating .unit-rating a.r5-unit:hover { width: 125px !important; }
.detailStarRating .unit-rating a.r6-unit { left: 125px !important; }
.detailStarRating .unit-rating a.r6-unit:hover { width: 150px !important; }
.detailStarRating .unit-rating a.r7-unit { left: 150px !important; }
.detailStarRating .unit-rating a.r7-unit:hover { width: 175px !important; }
.detailStarRating .unit-rating a.r8-unit { left: 175px !important; }
.detailStarRating .unit-rating a.r8-unit:hover { width: 200px !important; }
.detailStarRating .unit-rating a.r9-unit { left: 200px !important; }
.detailStarRating .unit-rating a.r9-unit:hover { width: 225px !important; }
.detailStarRating .unit-rating a.r10-unit { left: 225px !important; }
.detailStarRating .unit-rating a.r10-unit:hover { width: 250px !important; }
.detailStarRating .unit-rating li.current-rating { background: url('starrating.png') left bottom !important; position: absolute !important; height: 20px !important; display: block !important; text-indent: -9000px !important; z-index: 1 !important; }
.detailStarRating .radio { margin-top: 8px; margin-right: 10px; float: left; display: block; }
.detailStarRating .voted {color:#999;}
.detailStarRating .thanks {color:#36AA3D;}
.ratingblock>label {    display: none;}
.ratingblock>div>p {    display: none;}
.detailProductMarket {    float: left;    text-decoration: line-through;    color: #999999;font-size:16px;font-weight:400;margin: 10px 0px 0px 15px;}
.detailProductPrice {float: left;color: var(--turkuaz_rengi);font-size:28px;font-weight:700;}
.detailProductMarket span {    color: #999999;font-size:16px;font-weight:400;}
.detailProductPrice span {color: var(--turkuaz_rengi);font-size:28px;font-weight:700;}
.detailBasket {float: left;}
.quantityBox {float: left;width: 60px;}
.quantitytext {float: left;width: 100%;text-align: left;font: 14px ralewayregular;margin-bottom: 4px;}
.detailRelatedProducts {    float: left;    width: 100%;}
.owl-item .listingProductListing {width: 100% !important;float: none !important;padding: 0;}
.detailRelatedTitle span:before {    border-top: #fff solid 47px;    border-left: transparent solid 17px;    border-bottom: transparent solid 8px;    position: absolute;    content: "";    width: 0;    height: 0;    top: 0px;    right: 0%;    z-index: 9;}
.detailRelatedProductsWrap {float: left;width: 100%;position: relative;margin-top: 25px;}
.detailRelatedTitle {float: left;width: 100%;border-bottom: 3px solid var(--turkuaz_rengi);margin-bottom: 25px;}
.detailRelatedTitle span {float: left;background: var(--turkuaz_rengi);color: #fff;font-size:15px;font-weight:700;line-height:47px;padding: 0px 25px;position: relative;}
.detailRelatedProductsSlider {    float: left;}
.increase {    float: left;    width: 18px;    height: 18px;    border: 1px solid #dadada;    background: #999;    text-align: center;    line-height: 18px;    color: #fff;}
.addtobasketquantity {float: left;height: 36px;font-size:13px;text-align: center;border: 1px solid #dadada;width: 35px;}
.decrease {    float: left;    width: 18px;    height: 18px;    border: 1px solid #dadada;    background: #999;    text-align: center;    line-height: 18px;   color: #fff;}
.decrease:hover {    background: #F90;    color: #fff;}
.increase:hover {    background: #F90;    color: #fff;}

.detailStockStatus span {    color: #444;font-size:12px;font-weight:400;}
.detailLikeButon {    float: right;    margin-top: 10px;}
.detailButons {    float: left;    width: 100%;    padding: 10px 0px;    border-top: 1px solid #ccc;    border-bottom: 1px solid #ccc;    margin-top: 30px;}
.detailFavorite {float: left;height: 50px;margin: 0px 0px 0px 20px;}
.detailFavorite a {width:50px;height:50px;display:inline-block;background:#e2e2e2;text-align:center;line-height:50px;}
.detailOtherButons {    float: left;    width: 100%;    margin-top: 15px;}
.detailSendFriend {    float: left;    width: 190px;}
.detailSendFriend a {float: left;width: 100%;background: #f0eeee;border-bottom: 2px solid #cbc8c8;border-radius: 5px;line-height: 34px;color: #666;font-size: 13px;font-weight: 400;}
.detailSendFriend a i {    float: left;    margin: 12px 13px 0px 20px;    color: #545353;}
.detailGiveNotice {    float: right;}
.stMainServices {    height: 22px !important;}
.detailVariant {    float: left;    width: 100%;}
.varriant_block {    float: left;    width: 200px;    margin-right: 20px;}
.varriant_block h3 {    float: left;    width: 100%;    color: #666;    font-size: 14px;    margin-bottom: 5px;}
.varriant_block select {    float: left;    width: 100%;    border: 1px solid #dadada;    height: 29px;    padding: 0;    margin: 0;    color: #666;}
.varriant_block .varriant_weight {    display: none;}
.varriant_block .varriant_weight:nth-child(2) {    display: block;}


/* detail */
.detailLeft {}
.detailImageWrap {}
.detailProductStatus {}
.detailProductStatus .product_label_block_one>div {position:absolute;z-index: 998;}
.detailProductStatus .ProductLabels1 {right: 20px;top: 5px;}
.detailImage {border: 1px solid #e2e2e2;text-align:center;margin: 0 0 10px;display: inline-block;width: 100%;float: left;}
.detailThumbnails {float: left;width: 100%;}
.detailThumbnails ul {}
.detailThumbnails ul li {float:left;width:84px;height:84px;border:1px solid #e2e2e2;display:table;table-layout:fixed;margin-left:6px;}
.detailThumbnails ul li:first-child {margin-left:0;}
.detailThumbnails ul li a {display:table-cell;vertical-align:middle;text-align:center;}
.detailThumbnails ul li a img {max-width:80px;max-height:80px;}
.detailRight {}
.detailProductName {font:26px ralewaymedium;color:#222;}
.detailProductCode {font:15px ralewayregular;color:#929292;margin:5px 0 0;}
.detailProductPriceWrap {width:100%;display:inline-block;margin:20px 0 0;}
.detailProductPriceMarket {float:left;font:23px robotobold;color:#929292;margin:8px 10px 0 0;text-decoration:line-through;}
.detailProductPriceNormal {float:left;font:32px robotobold;color:#f02148;}
.detailProductPriceMarket span,.detailProductPriceNormal span {font:inherit;color:inherit;}
.detailProductDiscount {float:left;background:url(../images/listingDiscountbg.png) no-repeat 0 0;width:60px;height: 27px;color:#fff;font:16px robotomedium;margin: 5px 0 0 20px;}
.detailProductDiscount span {font:inherit;line-height: 27px;margin-left:5px;}
.detailVarriant {width: 100%;display: inline-block;margin: 20px 0;}
.detailProcess {margin:20px 0 0;}
.detailBasket {float:left;line-height: 50px;width: 234px;text-align:center;}
.detailBasket>a {background:#26acce;color:#fff;font:inherit;display:block;}
.addbasketbutoncontainer {margin-top: 6px;float: left;width: 100%;}
.addbasketbutoncontainer input {border: none;background: none;text-align: center;width: 100%;height: 50px;border-radius: 5px;font-weight: bold;font-size: 16px;}
.detailBuy {float:left;margin: 62px 0 0 20px;}
.detailBuy>a {display:block;margin: 0;font-weight: bold;font-size: 16px;line-height: 50px;width: 234px;height: 50px;text-align:center;color: #fff;}
.detailLine {width:100%;display:inline-block;}
.detailLine .accordionMenu {margin: 20px 0 0;border-bottom:2px solid #e2e2e2;}
.detailLine .accordionArea {}
.detailLine .accordionArea.open {}
.detailLine .accordionTitle {text-align:left;text-indent:10px;background:none;color:#000;font: 15px robotomedium;line-height:40px;border: none;border-top: 2px solid #e2e2e2;}
.detailLine .accordionTitle a {font:inherit;color:inherit;display:block;}
.detailLine .accordionTitle a span {float:right;line-height: 42px;margin: 0 5px 0 0;}
.detailLine  .open .accordionTitle {background:none;color: #bf1d18;}
.detailLine .accordionContent {color:#222;text-align:left;padding:0 10px 10px;font-size:13px;overflow: auto;width: 100%;max-height: 300px;}
.accordionContent::-webkit-scrollbar-track {    background-color: #F6F6F6;}
.accordionContent::-webkit-scrollbar {    width: 6px;    background-color: #F6F6F6;}
.accordionContent::-webkit-scrollbar-thumb {background-color: #585857;}
.detailSimilar {display:inline-block;width:100%;margin:30px 0;}
.detailSimilarTitle {font:18px/34px robotomedium;border-bottom: 3px solid #bf1d18;}
.detailSimilarContent {margin:20px 0 0;}
.detailSimilarContent .owl-nav {}
.detailSimilarContent .owl-nav>div {position:absolute;top:-60px;width:36px;height:36px;background:url(../images/slider_arrow.png) no-repeat 0 0;text-indent:-99em;overflow:hidden;}
.detailSimilarContent .owl-nav .owl-prev {right:40px;}
.detailSimilarContent .owl-nav .owl-next {right:0;background-position:right top;}
.detailSimilarContent .owl-nav .owl-prev:hover {background-position:left bottom;}
.detailSimilarContent .owl-nav .owl-next:hover {background-position:right bottom;}
@media (max-width:1199px) {
/* detail */
.detailThumbnails ul li {float:left;width:116px;height:116px;border:1px solid #e2e2e2;display:table;table-layout:fixed;margin-left:6px;}
.detailThumbnails ul li a img {max-width:100px;max-height:100px;}
.detailBasket {float:left;line-height: 50px;width: 220px;text-align:center;}
.addbasketbutoncontainer {margin-top: 6px;float: left;width: 100%;}
.addbasketbutoncontainer input {border: none;background: none;text-align: center;width: 100%;height: 50px;border-radius: 5px;font-weight: bold;font-size: 16px;}
.detailBuy {margin: 62px 0 0 10px;}
.detailBuy a {width:220px;}
.detailFavorite {margin: 62px 0px 0px 10px;}
}
@media (max-width:991px) {
/* detail */
.detailProductName {font:22px ralewaymedium;}
.detailProductCode {font:12px ralewayregular;}
.detailProductPriceWrap {margin:10px 0;}
.detailProductPriceMarket {font:20px robotobold;margin:8px 10px 0 0;}
.detailProductPriceNormal {font:29px robotobold;}
.detailBasket {width:160px;}
.detailBuy a {width:160px;}
.detailThumbnails ul li {width:88px;height:88px;}
.detailThumbnails ul li a img {max-width:70px;max-height:70px;}
.detailLine .accordionMenu {margin:10px 0 0;}
.detailLine .accordionTitle {text-indent:0;font: 14px robotomedium;line-height:40px;}
.detailLine .accordionContent {padding:0 0 10px;font-size:12px;}
.detailSimilar {display:inline-block;width:100%;margin:30px 0;}
.detailSimilarTitle {font:15px/34px robotomedium;}
.detailSimilarContent {margin:10px 0 0;}
.detailSimilar .listingProductListing {width: 25%;}
}
@media (max-width: 767px) {
/* detail */
.detailRight {width:100%;display:inline-block;margin:20px 0 0;}
.detailBasket {width:100%;clear:both;}
.detailBuy {width:100%;margin: 0;}
.detailBuy a {width:100%;clear:both;margin:10px 0 0;}
.detailFavorite {float: left;margin: 10px 0 0;width:100%;text-align:center;}
.detailThumbnails ul li {width:88px;height:88px;}
.detailThumbnails ul li a img {max-width:70px;max-height:70px;}
.detailLine .accordionMenu {margin:10px 0 0;}
.detailLine .accordionTitle {text-indent:0;font: 14px robotomedium;line-height:40px;}
.detailLine .accordionContent {padding:0 0 10px;font-size:12px;}
.detailSimilar {display:inline-block;width:100%;margin:30px 0;}
.detailSimilarTitle {font:15px/34px robotomedium;}
.detailSimilarContent {margin:10px 0 0;}
.detailSimilar .listingProductListing {width: 100%;}
}